Catmandu::Importer::SRU::Parser::mabxml(3pm)

NAME
Catmandu::Importer::SRU::Parser::mabxml - Package transforms SRU responses into Catmandu MAB2

SYNOPSIS
    my %attrs = (
        base => 'http://sru.gbv.de/gvk',
        query => '1940-5758',
        recordSchema => 'mabxml' ,
        parser => 'mabxml' ,
    );

    my $importer = Catmandu::Importer::SRU->new(%attrs);

DESCRIPTION
Each mabxml response will be transformed into the format defined by Catmandu::Importer::PICA

AUTHOR
Johann Rolschewski <jorol@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Johann Rolschewski.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.